@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400;1,700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Poppins;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Poppins;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-1 {
  --color-title: #3E5B4A;
  --color-title-h: 144.82758620689657;
  --color-title-s: 18.954%;
  --color-title-l: 30%;
  --color-subtitle: #3E5B4A;
  --color-subtitle-h: 144.82758620689657;
  --color-subtitle-s: 18.954%;
  --color-subtitle-l: 30%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-2 {
  --color-title: #3E5B4A;
  --color-title-h: 144.82758620689657;
  --color-title-s: 18.954%;
  --color-title-l: 30%;
  --color-subtitle: #3E5B4A;
  --color-subtitle-h: 144.82758620689657;
  --color-subtitle-s: 18.954%;
  --color-subtitle-l: 30%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e7ebe8;
  --color-background: #e7ebe8;
  --color-background-h: 135;
  --color-background-s: 9.091%;
  --color-background-l: 91.373%;
  --color-bg-alt: #e2e6e3;
  --color-gradient: linear-gradient(45deg, hsl(175, 20%, 85%) 0%, hsl(135, 20%, 85%) 80%);
  --color-gradient-bg: #e7ebe8;
  --color-gradient-bg-h: 135;
  --color-gradient-bg-s: 9.091%;
  --color-gradient-bg-l: 91.373%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #3E5B4A 0%, #2a4636 100%);
  --color-background: #3E5B4A;
  --color-background-h: 144.82758620689657;
  --color-background-s: 18.954%;
  --color-background-l: 30%;
  --color-bg-alt: #425f4e;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-1 {
  --color-title: #3E5B4A;
  --color-title-h: 144.82758620689657;
  --color-title-s: 18.954%;
  --color-title-l: 30%;
  --color-subtitle: #3E5B4A;
  --color-subtitle-h: 144.82758620689657;
  --color-subtitle-s: 18.954%;
  --color-subtitle-l: 30%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-2 {
  --color-title: #3E5B4A;
  --color-title-h: 144.82758620689657;
  --color-title-s: 18.954%;
  --color-title-l: 30%;
  --color-subtitle: #3E5B4A;
  --color-subtitle-h: 144.82758620689657;
  --color-subtitle-s: 18.954%;
  --color-subtitle-l: 30%;
  --color-accent: #3E5B4A;
  --color-accent-h: 144.82758620689657;
  --color-accent-s: 18.954%;
  --color-accent-l: 30%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e7ebe8;
  --color-background: #e7ebe8;
  --color-background-h: 135;
  --color-background-s: 9.091%;
  --color-background-l: 91.373%;
  --color-bg-alt: #e2e6e3;
  --color-gradient: linear-gradient(45deg, hsl(175, 20%, 85%) 0%, hsl(135, 20%, 85%) 80%);
  --color-gradient-bg: #e7ebe8;
  --color-gradient-bg-h: 135;
  --color-gradient-bg-s: 9.091%;
  --color-gradient-bg-l: 91.373%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #3E5B4A 0%, #2a4636 100%);
  --color-background: #3E5B4A;
  --color-background-h: 144.82758620689657;
  --color-background-s: 18.954%;
  --color-background-l: 30%;
  --color-bg-alt: #425f4e;
  --color-gradient: linear-gradient(45deg, hsl(184.828, 20%, 30%) 0%, hsl(144.828, 20%, 30%) 80%);
  --color-gradient-bg: #3e5b4a;
  --color-gradient-bg-h: 144.82758620689657;
  --color-gradient-bg-s: 18.954%;
  --color-gradient-bg-l: 30%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #8A9B8F;
  --color-accent-h: 137.64705882352945;
  --color-accent-s: 7.834%;
  --color-accent-l: 57.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(177.647, 20%, 57.451%) 0%, hsl(137.647, 20%, 57.451%) 80%);
  --color-gradient-bg: #8a9b8f;
  --color-gradient-bg-h: 137.64705882352945;
  --color-gradient-bg-s: 7.834%;
  --color-gradient-bg-l: 57.451%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-1 {
  --color-title: #738478;
  --color-title-h: 137.6470588235294;
  --color-title-s: 6.883%;
  --color-title-l: 48.431%;
  --color-subtitle: #738478;
  --color-subtitle-h: 137.6470588235294;
  --color-subtitle-s: 6.883%;
  --color-subtitle-l: 48.431%;
  --color-accent: #8A9B8F;
  --color-accent-h: 137.64705882352945;
  --color-accent-s: 7.834%;
  --color-accent-l: 57.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(177.647, 20%, 57.451%) 0%, hsl(137.647, 20%, 57.451%) 80%);
  --color-gradient-bg: #8a9b8f;
  --color-gradient-bg-h: 137.64705882352945;
  --color-gradient-bg-s: 7.834%;
  --color-gradient-bg-l: 57.451%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-2 {
  --color-title: #738478;
  --color-title-h: 137.6470588235294;
  --color-title-s: 6.883%;
  --color-title-l: 48.431%;
  --color-subtitle: #738478;
  --color-subtitle-h: 137.6470588235294;
  --color-subtitle-s: 6.883%;
  --color-subtitle-l: 48.431%;
  --color-accent: #8A9B8F;
  --color-accent-h: 137.64705882352945;
  --color-accent-s: 7.834%;
  --color-accent-l: 57.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f0f3f1;
  --color-background: #f0f3f1;
  --color-background-h: 140;
  --color-background-s: 11.111%;
  --color-background-l: 94.706%;
  --color-bg-alt: #ebeeec;
  --color-gradient: linear-gradient(45deg, hsl(180, 20%, 85%) 0%, hsl(140, 20%, 85%) 80%);
  --color-gradient-bg: #f0f3f1;
  --color-gradient-bg-h: 140;
  --color-gradient-bg-s: 11.111%;
  --color-gradient-bg-l: 94.706%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #47574c;
  --color-accent-h: 138.75;
  --color-accent-s: 10.127%;
  --color-accent-l: 30.98%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #8A9B8F 0%, #738478 100%);
  --color-background: #8A9B8F;
  --color-background-h: 137.64705882352945;
  --color-background-s: 7.834%;
  --color-background-l: 57.451%;
  --color-bg-alt: #8fa094;
  --color-gradient: linear-gradient(45deg, hsl(177.647, 20%, 57.451%) 0%, hsl(137.647, 20%, 57.451%) 80%);
  --color-gradient-bg: #8a9b8f;
  --color-gradient-bg-h: 137.64705882352945;
  --color-gradient-bg-s: 7.834%;
  --color-gradient-bg-l: 57.451%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #353535;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 20.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-1 {
  --color-title: #353535;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 20.784%;
  --color-subtitle: #353535;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 20.784%;
  --color-accent: #353535;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 20.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-2 {
  --color-title: #353535;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 20.784%;
  --color-subtitle: #353535;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 20.784%;
  --color-accent: #353535;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 20.784%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e6e6e6;
  --color-background: #e6e6e6;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 90.196%;
  --color-bg-alt: #e1e1e1;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 76.196%) 0%, hsl(0, 0%, 90.196%) 80%);
  --color-gradient-bg: #e6e6e6;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 90.196%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #353535 0%, #222222 100%);
  --color-background: #353535;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 20.784%;
  --color-bg-alt: #393939;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 34.784%) 0%, hsl(0, 0%, 20.784%) 80%);
  --color-gradient-bg: #353535;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 20.784%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F8F6F1;
  --color-accent-h: 42.857142857142925;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(67.857, 33.333%, 85%) 0%, hsl(42.857, 33.333%, 85%) 80%);
  --color-gradient-bg: #f8f6f1;
  --color-gradient-bg-h: 42.857142857142925;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.882%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59.palette-1 {
  --color-title: #dedcd7;
  --color-title-h: 42.857142857142925;
  --color-title-s: 9.589%;
  --color-title-l: 85.686%;
  --color-subtitle: #dedcd7;
  --color-subtitle-h: 42.857142857142925;
  --color-subtitle-s: 9.589%;
  --color-subtitle-l: 85.686%;
  --color-accent: #F8F6F1;
  --color-accent-h: 42.857142857142925;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(67.857, 33.333%, 85%) 0%, hsl(42.857, 33.333%, 85%) 80%);
  --color-gradient-bg: #f8f6f1;
  --color-gradient-bg-h: 42.857142857142925;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.882%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59.palette-2 {
  --color-title: #dedcd7;
  --color-title-h: 42.857142857142925;
  --color-title-s: 9.589%;
  --color-title-l: 85.686%;
  --color-subtitle: #dedcd7;
  --color-subtitle-h: 42.857142857142925;
  --color-subtitle-s: 9.589%;
  --color-subtitle-l: 85.686%;
  --color-accent: #F8F6F1;
  --color-accent-h: 42.857142857142925;
  --color-accent-s: 33.333%;
  --color-accent-l: 95.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefd;
  --color-background: #fefefd;
  --color-background-h: 60;
  --color-background-s: 33.333%;
  --color-background-l: 99.412%;
  --color-bg-alt: #f9f9f8;
  --color-gradient: linear-gradient(45deg, hsl(85, 33.333%, 85%) 0%, hsl(60, 33.333%, 85%) 80%);
  --color-gradient-bg: #fefefd;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 99.412%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f59.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f59.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #adaba6;
  --color-accent-h: 42.857142857142684;
  --color-accent-s: 4.094%;
  --color-accent-l: 66.471%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F8F6F1 0%, #dedcd7 100%);
  --color-background: #F8F6F1;
  --color-background-h: 42.857142857142925;
  --color-background-s: 33.333%;
  --color-background-l: 95.882%;
  --color-bg-alt: #f3f1ec;
  --color-gradient: linear-gradient(45deg, hsl(67.857, 33.333%, 85%) 0%, hsl(42.857, 33.333%, 85%) 80%);
  --color-gradient-bg: #f8f6f1;
  --color-gradient-bg-h: 42.857142857142925;
  --color-gradient-bg-s: 33.333%;
  --color-gradient-bg-l: 95.882%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #DCCFBF;
  --color-accent-h: 33.10344827586206;
  --color-accent-s: 29.293%;
  --color-accent-l: 80.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 29.293%, 80.588%) 0%, hsl(33.103, 29.293%, 80.588%) 80%);
  --color-gradient-bg: #dccfbf;
  --color-gradient-bg-h: 33.10344827586206;
  --color-gradient-bg-s: 29.293%;
  --color-gradient-bg-l: 80.588%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e.palette-1, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e.palette-1 {
  --color-title: #c3b6a7;
  --color-title-h: 32.14285714285717;
  --color-title-s: 18.919%;
  --color-title-l: 70.98%;
  --color-subtitle: #c3b6a7;
  --color-subtitle-h: 32.14285714285717;
  --color-subtitle-s: 18.919%;
  --color-subtitle-l: 70.98%;
  --color-accent: #DCCFBF;
  --color-accent-h: 33.10344827586206;
  --color-accent-s: 29.293%;
  --color-accent-l: 80.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 29.293%, 80.588%) 0%, hsl(33.103, 29.293%, 80.588%) 80%);
  --color-gradient-bg: #dccfbf;
  --color-gradient-bg-h: 33.10344827586206;
  --color-gradient-bg-s: 29.293%;
  --color-gradient-bg-l: 80.588%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e.palette-2, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e.palette-2 {
  --color-title: #c3b6a7;
  --color-title-h: 32.14285714285717;
  --color-title-s: 18.919%;
  --color-title-l: 70.98%;
  --color-subtitle: #c3b6a7;
  --color-subtitle-h: 32.14285714285717;
  --color-subtitle-s: 18.919%;
  --color-subtitle-l: 70.98%;
  --color-accent: #DCCFBF;
  --color-accent-h: 33.10344827586206;
  --color-accent-s: 29.293%;
  --color-accent-l: 80.588%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fbf9f7;
  --color-background: #fbf9f7;
  --color-background-h: 30;
  --color-background-s: 33.333%;
  --color-background-l: 97.647%;
  --color-bg-alt: #f6f4f2;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 29.293%, 80.588%) 0%, hsl(33.103, 29.293%, 80.588%) 80%);
  --color-gradient-bg: #dccfbf;
  --color-gradient-bg-h: 33.10344827586206;
  --color-gradient-bg-s: 29.293%;
  --color-gradient-bg-l: 80.588%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f5e.palette-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e.palette-saturated, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e.palette-saturated-3, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f5e.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #928778;
  --color-accent-h: 34.615384615384635;
  --color-accent-s: 10.656%;
  --color-accent-l: 52.157%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #DCCFBF 0%, #c3b6a7 100%);
  --color-background: #DCCFBF;
  --color-background-h: 33.10344827586206;
  --color-background-s: 29.293%;
  --color-background-l: 80.588%;
  --color-bg-alt: #d7caba;
  --color-gradient: linear-gradient(45deg, hsl(58.103, 29.293%, 80.588%) 0%, hsl(33.103, 29.293%, 80.588%) 80%);
  --color-gradient-bg: #dccfbf;
  --color-gradient-bg-h: 33.10344827586206;
  --color-gradient-bg-s: 29.293%;
  --color-gradient-bg-l: 80.588%;
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f54.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4f.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.ps-6a455f4c76cb52e760d11f4a.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slides.palette-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-saturated-3 .slide-logo.NW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-3 .slide-logo.SE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-3 .slide-logo.SW, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-3 .slide-logo.NE, .theme-6a455f4c76cb52e760d11f44.deck-69fcd6c2cb0c38a7b41b68a6 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}